Indholdsfortegnelse

Fanen [Opsætning]

Vælg mediestørrelse, udskriftskvalitet og papirretning for udskrivning.

Fanen [Forsideark]

Vælg indstillinger for forsideark.

Fanen [Afsender]

Angiv afsenderens navn, afsenderens faxnummer og en ekstern faxopkaldskode.

Fanen [Modtager]

Vælg indstillinger for modtager.

Fanen [Enhedsindstillinger]

Viser printerdriverens version.

Fanen [Enhedsindstillinger] vises, når “Egenskaber” vælges fra mappen “Printere og faxenheder” i Windows.


Opsætning

Vælg mediestørrelse, udskriftskvalitet og papirretning for udskrivning.

Medier

Størrelse

Kvalitet

Retning

Telefonbog

Brugergodkendelse

Om

Standard

OK

Annuller

Anvend


Størrelse

Angiv papirstørrelse.

Hvis papirstørrelsen er angivet i et softwareprogram, f.eks. Microsoft Word, vil størrelsesangivelsen i printerdriveren sommetider blive ignoreret. I de fleste tilfælde vil den papirstørrelse, der er angivet i driveren, være softwareprogrammets standardpapirstørrelse.


Kvalitet

Under Kvalitet indstilles opløsningen:

Ekstr. Fin: | høj opløsning
Fin: | medium opløsning
Normal | lav opløsning

Udskrivningen kan tage længere tid, hvis indstillingen Extra Fine er valgt.


Retning

Angiv den retning, som dokumentet skal udskrives i.

Stående:

Dokumentet vil blive udskrevet på tværs af papirets bredde.

Liggende:

Dokumentet vil blive udskrevet på tværs af papirets længde.


Telefonbog

Tilføj et navn og en kommentar til modtagerens faxnummer i telefonbogen.

De faxnumre og grupper, der er angivet i telefonbogen, kan oprettes som modtagere ved udskrivning eller i printerens dialogboks Egenskaber. Det er også muligt at oprette og styre grupper af faxnumre.

Faxnummer

Nyt (Faxnummer)

Ny (Gruppe)

Rediger

Slet

Gem

Afslut

Funktioner

Importer

Eksporter

OK

Annuller


Nyt (Faxnummer)

Tilføjer et nyt faxnummer.

Navn

Faxnummer

Kommentarer

OK

Annuller


Navn

Angiv navnet på et nyt faxnummer, der skal tilføjes. Navnet kan indeholde op til 24 tegn.


Faxnummer

Angiv det faxnummer, der skal tilføjes. Nummeret kan indeholde op til 40 tegn.


Kommentarer

Tilføj yderligere oplysninger om et nyt faxnummer. Teksten kan indeholde op til 31 tegn.


Ny (Gruppe)

Opretter en ny gruppe faxnumre.

Hver gruppe kan indeholde op til 100 faxnumre.

Navn

Kommentarer

Uregistrerede numre

Registrerede numre

Tilføj

Slet

Nyt (Faxnummer)

OK

Annuller


Navn

Angiv navnet på den gruppe, der skal tilføjes. Navnet kan indeholde op til 24 tegn.


Kommentarer

Angiv yderligere oplysninger om den nye gruppe, der skal tilføjes. Teksten kan indeholde op til 31 tegn.


Uregistrerede numre

En liste over de faxnumre, der ikke tilhører en eksisterende gruppe.


Registrerede numre

En liste over de faxnumre, der tilhører en eksisterende gruppe.


Tilføj

Tilføjer et nummer fra listen over uregistrerede numre til en gruppe. Nummeret vil herefter være at finde på listen over registrerede numre.


Slet

Sletter et nummer, der er valgt på listen over registrerede numre, fra en gruppe. Det valgte nummer vil herefter være at finde på listen over uregistrerede numre.


Rediger

Rediger det valgte punkt i telefonbogen.


Slet

Sletter det valgte punkt fra telefonbogen.


Gem

Gemmer ændringer foretaget i telefonbogen.


Afslut

Lukker telefonbogen.


Importer (Telefonbog)

Importerer oplysninger om telefonbogens faxnumre fra en csv-fil.

Nye oplysninger føjes til de eksiterende data i telefonbogen, mens allerede eksisterende numre springes over.

Vælg filer, pkt. 1

Angivelse af forbindelse, pkt. 2


Vælg filer, pkt. 1

Importer telefonbogen fra en csv-fil.

Brug som standard csv-filens forbindelsesindstillinger, som de eksporteres fra telefonbogen.

Du kan også bruge andre forbindelsesindstillinger ved at vælge en csv-definitionsfil, der tidligere er blevet gemt.

Og du kan angive en ny forbindelse ved at lade feltet med csv-definitionsfilen være tomt.

Vælg en csv-fil

Vælg en csv-definitionsfil

Angiv forbindelsen mellem de importerede felter og telefonbogen

Separatortegn

Næste

Annuller


Vælg en csv-fil

Indtast navnet på csv-filen, eller vælg en fil ved at klikke på knappen [Gennemse...].


Vælg en csv-definitionsfil

Indtast navnet på csv-definitionsfilen, eller vælg en fil ved at klikke på knappen [Gennemse...].


Angiv forbindelsen mellem de importerede felter og telefonbogen

TIL:

Angiv forbindelsen i næste dialogboks.

FRA:

Csv-filen importeres direkte i feltets standardformat (navn, nummer og kommentar er adskilt af kommaer).


Separatortegn

Vælg et komma(,) eller et semikolon(;) som separatortegn.


Næste (Importer telefonbog)

Importer en csv-fil direkte, eller angiv forbindelsen mellem de importerede felter og telefonbogen.


Annuller (Importer telefonbog)

Luk dialogboksen uden at importere.


Angivelse af forbindelse, pkt. 2

Angiv forbindelsen mellem de importerede felter fra en csv-fil og telefonbogen.

Navn

Faxnummer

Kommentar

Angiv ikke forbindelse til kommentar

Tilbage

OK

Annuller


Navn (Importer telefonbog)

Vælg et felt fra listen for at angive forbindelsen til navnet.


Faxnummer (Importer telefonbog)

Vælg et felt fra listen for at angive forbindelsen til faxnummeret.


Kommentar (Importer telefonbog)

Vælg et felt fra listen for at angive forbindelsen til kommentaren.


Angiv ikke forbindelse til kommentar

Angiv ikke forbindelsen til kommentaren, så feltet med den importerede kommentar er tomt.


Tilbage (Importer telefonbog)

Tilbage til valg af filer.


OK (Importer telefonbog)

Importer en csv-fil til telefonbogen i overensstemmelse med de angivne forbindelser.


Eksporter

Eksporterer oplysninger i telefonbogen til en CSV-fil (kommadelt tekstfil).

Oplysningerne eksporteres i formatet “navn”, “nummer”, “kommentarer”. De forskellige oplysninger adskilles af et komma, f.eks.

Peter Olsen,01413333333,Manager

Hans Jensen,01414456789,Musiker

Bemærk! Telefonbogens grupper findes ikke på listen.


Om

Viser printerdriverens version og oplysninger om copyright.


Brugergodkendelse

Indtast dit brugernavn og din adgangskode. Disse oplysninger vil blive brugt til at godkende dig, når du udskriver.

Bemærk! Funktionen Brugergodkendelse benyttes kun, når denne egenskab er aktiveret på printeren.

Hvad er Brugergodkendelse?

Brugergodkendelse er en sikkerhedsfunktion. Den kan bidrage til at sikre printeren mod uønskede brugere. Printeradministratorer kan oprette grupper, tildele brugere adgang til grupper og tildele rettigheder efter behov.

Funktionen Brugergodkendelse er som standard ikke aktiveret. Du kan aktivere funktionen på printeren og derefter oprette brugere/grupper med de passende rettigheder.


Forsideark

Vælg indstillinger for forsideark.

Indstillinger for forsideark

Tilføj ikke

Udskriv alle modtageres oplysninger på hvert forsideark

Udskriv kun en modtagers oplysninger på hvert forsideark

Tilføj modtagers faxnummer

Tilføj kommentar til modtager

Detalje

Valg af forsidearkets format

Brugerdefineret forsideark

Zoom

Standard

OK

Annuller

Anvend


Tilføj ikke

Der tilføjes ikke noget forsideark til faxen.


Udskriv alle modtageres oplysninger på hvert forsideark

Hver modtager vil modtage et forsideark med alle modtageres navne og faxnumre og/eller kommentarer (hvis dette er valgt).


Udskriv kun en modtagers oplysninger på hvert forsideark

Der vil kun blive sendt et forsideark til hver modtager med vedkommendes navn og faxnummer med kommentar (hvis dette er valgt).


Tilføj modtagers faxnummer

Modtagerens faxnummer tilføjes til forsidearket.


Tilføj kommentar til modtager

Forsidearket tilføjes de kommentarer om modtageren, som er at finde i telefonbogen.


Detalje

Angiv afsenderens navn, afsenderens FAX-nummer og kommentar.

Afsenderens navn

Angiv navnet på den afsender, som skal tilføjes til forsidearket.

Afsenderens faxnummer

Angiv faxnummeret på den afsender, som skal tilføjes til forsidearket.

Kommentar

Indtast kommentaren, som skal udskrives på dækarket.

OK

Annuller


Valg af forsidearkets format

Vælg forsidearkets format.


Brugerdefineret forsideark

Klik på knappen [Brugerdefineret forsideark...] for at åbne dialogboksen Brugerdefineret forsideark.

Dine brugerdefinerede forsideark vises på listen over forsideark og kan vælges ligesom de øvrige forsideark.

Billede

Afsender

Modtager

Kommentar

Avanceret

Vis udskrift

Forsideark

OK

Annuller


Billede

Med denne funktion kan du føje et billede til forsidearket.

Tilføj et billede | Når denne funktion er valgt, kan du føje et billede til forsidearket.
Fil/Gennemse | Klik på knappen [Gennemse...], og vælg en billedfil. F.eks. monochrome/256 Color/24-bit bitmap.
Skalering | Vælg hvor meget billedet skal forstørres eller formindskes. Interval: 1% til 400%.
X/Y | Tilpas billedets position.


Afsender

Venstre/Øverst | Vælg en anden position til afsenderfeltet på dette forsideark.
Bredde/Højde | Vælg en anden størrelse til afsenderfeltet på dette forsideark.
Skrifttype | Vælg en skrifttype til afsenderfeltet på dette forsideark.


Modtager

Venstre/Øverst | Vælg en anden position til modtagerfeltet på dette forsideark.
Bredde/Højde | Vælg en anden størrelse til modtagerfeltet på dette forsideark.
Skrifttype | Vælg en skrifttype til modtagerfeltet på dette forsideark.


Kommentar

Venstre/Øverst | Vælg en anden position til kommentarfeltet på dette forsideark.
Bredde/Højde | Vælg en anden størrelse til kommentarfeltet på dette forsideark.
Skrifttype | Vælg en skrifttype til kommentarfeltet på dette forsideark.


Avanceret

[Tilføj det samme ark til alle adresser] er tilgængelig

Om der vil være mere end en modtager på dette forsideark. Marker dette felt for at aktivere [Antallet af modtagere for en side].

Antallet af modtagere for en side

Vælg rækken og kolonnens nummer for at angive, hvor mange modtagere der er.


Vis udskrift

Viser det valgte forsideark.

Klik på knappen [Zoom...] for at forstørre visningen.


Forsideark

Liste over forsideark | Vælg et forsideark.
Tilføj | Gem forsidearket og indstillingerne med et nyt navn.
Rediger | Gem indstillingerne for det valgte forsideark. Forsideark, der blev installeret med driveren, kan ikke redigeres.
Slet | Slet det valgte forsideark. Forsideark, der blev installeret med driveren, kan ikke slettes.
Importer | Importer en forsidearkfil (*.cvs), og føj den til listen over brugerdefinerede forsideark.
Eksporter | Eksporter det valgte forsideark til en forsidearkfil (*.cvs).


Zoom

Forstørrer og viser det valgte forsideark.


Modtager

Vælg indstillinger for modtager.

Standardadresseliste

Angiv modtager for udskriftstidspunkt

Auto send

Modtager

Tilføj ekstern faxopkaldskode

Ekstern faxopkaldskode

Standard

OK

Annuller

Anvend


Standardadresseliste

Dette er enhedens standardadresseliste.


Angiv modtager for udskriftstidspunkt

Vælg en liste over de modtagere, hvortil faxen skal sendes på udskriftstidspunktet.


Auto send

Hvis [Auto Send] er valgt, vil overførslen automatisk starte efter dialogboksen til destinationsvalg vises i en vis tidsperiode ved udskrivning. For at ændre destinationen så klik på knappen [Ændr] i dialogboksen til destinationsvalg der vises.


Valg af modtagere

Vælg en liste over modtagere til faxen. Modtagere vises under fanen Modtager i dialogboksen "Udskrivningsindstillinger" eller når der udskrives fra et program. Ved udskrivning lukker dialogboksen Modtager automatisk efter et angivet tidsrum, hvorefter faxtransmissionen starter. Klik på knappen [Rediger] for at ændre modtagerlisten.

Modtagerliste

Tilføj

Slet

Angivelse af faxnumre

Faxtelefonbog

Telefonbog

OK


Modtagerliste

Viser en liste over modtagere til faxen. Denne liste kan indeholde op til 100 navne.


Tilføj

Tilføjer det faxnummer og den gruppe, der er valgt under fanen Faxtelefonbog, eller det nummer, der er angivet under tildelingsfanen (vises kun under udskrivning), til adresselisten.


Slet

Sletter det valgte faxnummer fra adresselisten.


Angivelse af faxnumre

Tilføjer unoterede faxnumre til adresselisten (vises kun under udskrivning).


Faxtelefonbog

Viser indholdet i telefonbogen. Vælg en modtager ved at dobbeltklikke på den relevante adresse i telefonbogen og klikke på knappen [Tilføj].


Tilføj ekstern faxopkaldskode

Tilføjer en ekstern faxopkaldskode til modtagerens faxnummer.


Ekstern faxopkaldskode

Angiv en ekstern faxopkaldskode.


Enhedsindstillinger

Viser printerdriverens version.

Fanen [Enhedsindstillinger] vises, når "Egenskaber" vælges fra mappen "Printere og faxenheder" i Windows.

Brugergodkendelsesindstillinger

Om

OK

Annuller

Anvend


Brugergodkendelsesindstillinger

Dialogboksen [Brugergodkendelsesindstillinger...] indstiller ting, der er relateret til brugergodkendelse.

Standard Godkendelsestype


Standard Godkendelsestype

Vælg standard udskrivningsgodkendelsestype, når dokumentets godkendelsestype ikke er angivet for hver bruger.

Auto: Følg metoden for at logge ind på computeren. Godkendelse vil blive foretaget af [LDAP-Server], når du er logget ind på et domæne eller [Lokal enhed], når du er logget ind på en computer.

Lokal enhed: Godkender efter brugeroplysninger i printeren.

LDAP-Server: Godkender ved at bruge LDAP i brugeroplysningerne på serveren.

Kerberos-Server: Godkender ved at bruge Kerberos i brugeroplysningerne på serveren.


Anvend

Gemmer ændringerne (dialogboksen forbliver åben).


Annuller

Lukker dialogboksen uden at gemme ændringerne.


Standard

Sætter indstillingerne for den valgte fane tilbage til standardværdierne. Enhver umarkeret fane vil ikke blive påvirket af denne handling.


Annuller

Annullerer ændringerne og lukker dialogboksen til valg af modtager. Hvis denne handling vælges på udskriftstidspunktet, vil udskrivningsopgaven også blive annulleret.


Brugerdefineret forsideark

Åbn dialogboksen Brugerdefineret forsideark for at registrere eller redigere brugerdefinerede forsideark.


Indstillinger for forsideark

Vælg nye indstillinger for forsideark:

Tilføj ikke: Der tilføjes ikke noget forsideark.

Tilføj det samme ark til alle adresser: Et forsideark med de valgte modtagere tilføjes faxen, som sendes til alle de valgte modtagere.

Tilføj et nyt ark til hver adresse: Faxen tilføjes et nyt forsideark for hver modtager.

Tilføj modtagers faxnummer: Modtagerens faxnummer tilføjes til forsidearket.

Tilføj kommentar til modtager : Forsidearket tilføjes de kommentarer om modtageren, som er at finde i telefonbogen.


Default

Åbner dialogboksen Modtager, hvor du kan ændre/tilføje en standardadresse i telefonbogen.


Rediger

Klik på denne knap, før du starter udskrivningen, for at tilføje en modtager eller ændre de valgte modtagere.


OK

Klik på OK, når du har valgt de ønskede modtagere. Hvis modtagerne blev valgt via printerens indstillinger, gemmes ændringerne automatisk. Hvis modtagerne blev valgt på udskriftstidspunktet, gælder ændringerne kun for den bestemte udskrivning.


Rediger (Gruppe)

Rediger en gruppe faxnumre.

Hver gruppe kan indeholde op til 100 faxnumre.

Navn

Kommentar

Uregistrerede numre

Registrerede numre

Tilføj

Slet

Nyt (Faxnummer)

OK

Annuller


Rediger (Faxnummer)

Rediger et faxnummer.

Navn

Nummer

Kommentar

OK

Annuller


Ny (Gruppe)

Opretter en ny gruppe i telefonbogen.


Nyt (Faxnummer)

Tilføjer et nyt faxnummer til telefonbogen.


Telefonbog

Åbner telefonbogen, hvor du kan tilføje og redigere et faxnummer.


Indstillinger for afsender

Angiv afsenderens navn, afsenderens faxnummer og en ekstern faxopkaldskode.

Afsenderens navn Angiv navnet på den afsender, som skal tilføjes til forsidearket.

Afsenderens faxnummer Angiv faxnummeret på den afsender, som skal tilføjes til forsidearket.

Tilføj ekstern faxopkaldskode Tilføjer en ekstern faxopkaldskode til modtagerens faxnummer.

Ekstern faxopkaldskode Angiv en ekstern faxopkaldskode.


Kommentar

Tilføj yderligere oplysninger om modtageren. Teksten kan indeholde op til 31 tegn.


Navn

Angiv modtagerens navn. Navnet kan indeholde op til 24 tegn.


Faxnummer

Angiv modtagerens faxnummer. Nummeret kan indeholde op til 40 tegn.


Afsenderens kommentar

Indtast afsenderens kommentar til udskrivning på forsidearket.


Afsender

Angiv afsenderens navn, afsenderens faxnummer og en ekstern faxopkaldskode.

Indstillinger for afsender

Afsenderens navn

Afsenderens faxnummer

Afsenderens kommentar

Tilføj ekstern faxopkaldskode

Ekstern faxopkaldskode

OK

Annuller

Anvend


Afsenderens navn

Angiv navnet på den afsender, som skal tilføjes til forsidearket.


Afsenderens faxnummer

Angiv faxnummeret på den afsender, som skal tilføjes til forsidearket.


Default

Klik her for at få vist en oversigt over valgmulighederne i denne dialogboks.


Brugergodkendelsesindstillinger

Dialogboksen [Brugergodkendelsesindstillinger...] indstiller ting, der er relateret til brugergodkendelse.


OK

Gemmer ændringerne og lukker dialogboksen.